/************************************************************************/
/* ZPROTECT Language file (German)					              							*/
/************************************************************************/
// Strings behind "; /* //" mean remarks. 
// Please translate strings behind "=" symbol.
// EXAMPLE
// str(IDS_SHORTCUT)=Shortcut
// menu(IDD_PECANCER)->0x80000000=File(&F)
// pmenu(IDD_PECANCER)->ID_NEWPFILE=New(&N)
// dlg(IDD_TAB1)->IDC_TXT_SRC=Input File:
// #define BASED_LANGUAGE					1

#include "StrIDDef.h"
#include "resource.h"

#define LANGUAGE_ID					1031
#define LANGUAGE_NAME					"Deutsch"
#define EXT_HELP_FILE					"Help\Help_en.chm"
#define EXT_DIAG_FILE					"sdk\DialogRes\DialogRes_DE.dll"


//////////////////////////////////////////////////////////////////////////
//Strings blow need to be translated
str(IDS_SHORTCUT)=Verknüpfung
str(IDS_LANGUAGETB)=Sprache
str(IDS_LANGUAGE)=Sprache:
str(IDS_PASSWORDDOT)=Hauptschlüssel:
str(IDS_PASSWORD)=Hauptschlüssel
str(IDS_RANDAM)=Zufällig
str(IDS_COPYTOKEYGEN)=Übernehmen
str(IDS_VERSIONDOT)=Version:
str(IDS_REGISTEREDTO)=Registriert für:
str(IDS_WRONGCONFIG)=Fehler beim öffnen der Konfigurationsdatei %s!
str(IDS_ERROR)=Fehler
str(IDS_INFORMATION)=Informationen
str(IDS_SUCCESS)=Erfolgreich
str(IDS_YES)=Ja
str(IDS_NO)=Nein
str(IDS_STRING1)=Ihr Projekt wurde geändert. Wollen Sie speichern?
str(IDS_STRING2)=Lizenziert für: %s
str(IDS_STRING3)=Lese Optionen...
str(IDS_STRING4)=Bitte wählen Sie zuerst die zu schützende Datei aus!
str(IDS_STRING5)=Quelldatei: %s
str(IDS_STRING6)=Zieldatei: %s
str(IDS_STRING7)=Vorgang zum schützen gestartet...
str(IDS_STRING8)=Fehler beim Schreiben der Datei. Vorgang zum Schützen abgebrochen!
str(IDS_STRING9)=Einige benötigte Dateien fehlen. Vorgang zum Schützen abgebrochen!
str(IDS_STRING10)=Ungültige PE Datei. Vorgang zum Schützen abgebrochen!
str(IDS_STRING11)=Anaylsiere und schütze Ihre Anwendung...
str(IDS_STRING12)=Wichtige Daten defekt. Vorgang zum Schützen abgebrochen!
str(IDS_STRING13)=Komprimiere Code...
str(IDS_STRING14)=Fehler beim lesen des Bitmap. Startbildschirm wird nicht integriert.
str(IDS_STRING15)=Schütze IAT...
str(IDS_STRING16)=Schütze IAT Befehlsanweisungen...
str(IDS_STRING17)=Schützen des IAT abgeschlossen!
str(IDS_STRING18)=Fehler beim erstellen der Datei. Das Skript wird als Overlay gespeichert!
str(IDS_STRING19)=Üngültige SDK Dialogdaten!
str(IDS_STRING20)=Es gibt keine ANTI-HOOK Funktion in der Demoversion!
str(IDS_STRING21)=Es gibt keine ANTI-HOOK Funktion in der Demoversion!
str(IDS_STRING22)=Analyse und Schützen abgeschlossen. Bereit zum komprimieren des Codes!
str(IDS_STRING23)=Komprimierung des Codes abgeschlossen!
str(IDS_STRING24)=[Warnung] Ressourcen wurden nicht komprimiert und können somit modifiziert werden!
str(IDS_STRING25)=Fehler beim zuweisen von Speicher. Vorgang zum Schützen abgebrochen! Fehler: -1
str(IDS_STRING26)=Overlayüberprüfung wird angewandt...
str(IDS_STRING27)=Prüfsummenschutz wird angewandt...
str(IDS_STRING28)=Erstelle geschützte Datei...
str(IDS_STRING29)=Alles erledigt! Sie können Ihre geschützte Anwendung nun testen!
str(IDS_STRING30)=Dateigröße (Original): %d bytes, Dateigröße (Geschütz): %d bytes.
str(IDS_STRING31)=Gesamtzeit: %d ms.
str(IDS_STRING32)=Shellcode wird analysiert. Bitte warten...
str(IDS_STRING33)=Shellcodeanalyse abgeschlossen!
str(IDS_STRING34)=Fehler beim komprimieren des Codes!
str(IDS_STRING35)=Alleinstehendes Makro gefunden. START oder ENDE Marke fehlen.
str(IDS_STRING36)=	Adresse: %08X
str(IDS_STRING37)=%d Codekonfusionmakro(s) gefunden!
str(IDS_STRING38)=%d VM Makro(s) gefunden!
str(IDS_STRING39)=Fehler beim öffnen der Datei!
str(IDS_STRING40)=Fehler beim aufzeichen der Datei!
str(IDS_STRING41)=Nicht unterstütztes Dateiformat!
str(IDS_STRING42)=Dateigröße: %d bytes
str(IDS_STRING43)=Standard PE Datei!
str(IDS_STRING44)=Fehler beim zuweisen von ausreichend Speicher!
str(IDS_STRING45)=Debugger endeckt!
str(IDS_STRING46)=Ein Debugger wurde auf Ihrem System gefunden. Bitte beenden Sie diesen und starten Sie die Anwendung neu!
str(IDS_STRING47)=Starten
str(IDS_STRING48)=Diese Nachricht wird nur beim Startvorgang Ihrer Anwendung angezeigt!
str(IDS_STRING49)=Datei defekt
str(IDS_STRING50)=Aktuelle Datei wurde durch einen Virus oder illegale Modifizierung beschädigt. Bitte Installieren Sie die Anwendung erneut!
str(IDS_STRING51)=Falsches Passwort
str(IDS_STRING52)=Das eingebene Passwort ist falsch. Bitte versuchen Sie es erneut!
str(IDS_STRING53)=Erfolgreich registriert
str(IDS_STRING54)=Erfolgreich registriert! Vielen Dank für Ihre Unterstützung.
str(IDS_STRING55)=Ungültiger Schlüssel
str(IDS_STRING56)=Ungültiger oder abgelaufener Schlüssel. Sie können die Registrierung nicht abschließen!
str(IDS_STRING57)=Testbeschränkungen
str(IDS_STRING58)=Sie haben das Limit Ihrer Testphase erreicht. Ab sofort können Sie nicht weiter testen!
str(IDS_STRING59)=Schutzeinstellungen
str(IDS_STRING60)=Gemeinsame Optionen des Schutzes
str(IDS_STRING61)=Dateiinformationen
str(IDS_STRING62)=Zu schützende Datei festlegen
str(IDS_STRING63)=Einfache Optionen
str(IDS_STRING64)=Einfache Optionen des Schutzes
str(IDS_STRING65)=Erweiterte Optionen
str(IDS_STRING66)=Erweiterte Optionen des Schutzes
str(IDS_STRING67)=Codeverschlüsselung
str(IDS_STRING68)=Virtual Machine und Codekonfusion
str(IDS_STRING69)=Lua Skript
str(IDS_STRING70)=Schreiben und Verwalten des eigenen Lua Skript
str(IDS_STRING71)=Sonstige Einstellungen
str(IDS_STRING72)=Sonstige Einstellungen für ZProtect
str(IDS_STRING73)=Lizenzverwaltung
str(IDS_STRING74)=Lizenzkontrolle und -verwaltung
str(IDS_STRING75)=Lizenzkontrolle
str(IDS_STRING76)=Beschränkungen für Ihr Programm festlegen
str(IDS_STRING77)=Lizenzgenerator
str(IDS_STRING78)=Seriennummer für Kunden generieren
str(IDS_STRING79)=Schutz
str(IDS_STRING80)=Einstellungen übernehmen und Anwendung schützen
str(IDS_STRING81)=Jetzt schützen
str(IDS_STRING82)=Ausgewählte Datei schützen
str(IDS_STRING83)=Über
str(IDS_STRING84)=Über ZProtect und Registrierungsinformationen
str(IDS_STRING85)=Keinen
str(IDS_STRING86)=Einfach
str(IDS_STRING87)=Streng
str(IDS_STRING88)=Bei Klick
str(IDS_STRING89)=Verzögerung
str(IDS_STRING90)=Beschreibung
str(IDS_STRING91)=Typ
str(IDS_STRING92)=Aktiv
str(IDS_STRING93)=Bibliothek
str(IDS_STRING94)=Name
str(IDS_STRING95)=Nachricht
str(IDS_STRING96)=Fenster
str(IDS_STRING97)=Lua Skript
str(IDS_STRING98)=Ereignis
str(IDS_STRING99)=Skript
str(IDS_STRING100)=Klick
str(IDS_STRING101)=Doppelklick
str(IDS_STRING102)=Fenster schließen
str(IDS_STRING103)=Fenster erstellen
str(IDS_STRING104)=Sie müssen für dieses Ereignis ein Skript festlegen!
str(IDS_STRING105)=Name
str(IDS_STRING106)=Startadresse
str(IDS_STRING107)=Endadresse
str(IDS_STRING108)=Typ
str(IDS_STRING109)=Größe
str(IDS_STRING110)=Konfusion
str(IDS_STRING111)=VM
str(IDS_STRING112)=Datensektion
str(IDS_STRING113)=Overlay
str(IDS_STRING114)=einzelne Datei
str(IDS_STRING115)=einzelner Schlüssel
str(IDS_STRING116)=Name + Schlüssel
str(IDS_STRING117)=HDID + Name + Schlüssel
str(IDS_STRING118)=HDID + Schlüssel
str(IDS_STRING119)=Fehler beim erstellen der Schlüsseldatei!
str(IDS_STRING120)=Bitte generieren Sie zuerst eine Seriennummer!
str(IDS_STRING121)=Zeitlich begrenzter Schlüssel
str(IDS_STRING122)=Schlüssel mit zeitlicher Limitierung
str(IDS_STRING123)=Gültigkeit
str(IDS_STRING124)=Zählen beim generieren des Schlüssels beginnen.
str(IDS_STRING125)=Ablaufdatum
str(IDS_STRING126)=Legen Sie ein Datum fest bis wann der Schlüssel gültig ist.
str(IDS_STRING127)=Einstellungen
str(IDS_STRING128)=Testphase für die registrierte Version festlegen.
str(IDS_STRING129)=Ausführungszeit
str(IDS_STRING130)=Ausführungszeit für jedes Ausführen festlegen; 0 = keine Begrenzung.
str(IDS_STRING131)=Testzeitraum
str(IDS_STRING132)=Am Tag der Freischaltung mit dem zählen beginnen.
str(IDS_STRING133)=Ablaufdatum
str(IDS_STRING134)=Legen Sie ein Datum fest, ab wann die Anwendung gesperrt wird.
str(IDS_STRING135)=Ausführungen
str(IDS_STRING136)=Festlegen der maximalen Startvorgänge für die registrierte Version.
str(IDS_STRING137)=Beliebige Daten
str(IDS_STRING138)=Anpassen einiger Daten im Schlüssel (SDK lesen und benutzen).
str(IDS_STRING139)=Beliebiger Integer_1
str(IDS_STRING140)=Beliebiger Integer_2
str(IDS_STRING141)=Beliebiger Integer_3
str(IDS_STRING142)=Beliebiger String_1
str(IDS_STRING143)=Beliebiger String_2
str(IDS_STRING144)=Beliebiger String_3
str(IDS_STRING145)=Ungeschützt
str(IDS_STRING146)=Emulation
str(IDS_STRING147)=Interne API
str(IDS_STRING148)=Level 2
str(IDS_STRING149)=Level 1
str(IDS_STRING150)=%d Decode_onReg Makro(s) gefunden!
str(IDS_STRING151)=%d Decode_onExec Makro(s) gefunden!
str(IDS_STRING152)=%d Code_Elimination Makro(s) gefunden!
str(IDS_STRING153)=Decode_onReg
str(IDS_STRING154)=Decode_onExec
str(IDS_STRING155)=Code_Elimination
str(IDS_STRING156)=Bereich mit ungeeignetem Code ignoriert.
str(IDS_STRING157)=Konfusion
str(IDS_STRING158)=VM
str(IDS_STRING159)=Neues Projekt
str(IDS_STRING160)=Neue Projektdatei erstellen
str(IDS_STRING161)=Projekt öffnen
str(IDS_STRING162)=Existierende Projektdatei öffnen
str(IDS_STRING163)=Projekt speichern
str(IDS_STRING164)=Aktuelle Projektdatei speichern
str(IDS_STRING165)=Speichern als...
str(IDS_STRING166)=Als neue Projektdatei speichern
str(IDS_STRING167)=Beenden
str(IDS_STRING168)=ZProtect beenden
str(IDS_STRING169)=Wasserzeichen anzeigen
str(IDS_STRING170)=Wasserzeichenbrowser öffnen
str(IDS_STRING171)=Schützen
str(IDS_STRING172)=Ausgewählte Datei schützen
str(IDS_STRING173)=Testen
str(IDS_STRING174)=Geschützte Datei testen
str(IDS_STRING175)=Webseite
str(IDS_STRING176)=ZProtect Webseite besuchen
str(IDS_STRING177)=Hilfe
str(IDS_STRING178)=Hilfedatei öffnen
str(IDS_STRING179)=Über
str(IDS_STRING180)=Über ZProtect
str(IDS_STRING181)=Ausführbare Dateien (*.exe,*.dll,*.ocx,*.scr)|*.exe;*.dll;*.ocx;*.scr|Ausführbare Dateien (*.exe)|*.exe|Bibliotheken (*.dll)|*.dll|ActiveX (*.ocx)|*.ocx|Bildschirmschoner (*.scr)|*.scr|Alle Dateien (*.*)|*.*|
str(IDS_STRING182)=Ungültige Schlüsseldatei
str(IDS_STRING183)=Ungültige Schlüsseldatei! Die Anwendung wird nicht starten!
str(IDS_STRING184)=Alle getätigten Änderungen gehen verloren. Fortfahren?
str(IDS_STRING185)=Ordern (&B)
str(IDS_STRING186)=Name
str(IDS_STRING187)=Sind Sie sich sicher, dass die Sperrlisten gelöscht werden sollen?
str(IDS_STRING188)=Bitte stellen Sie sicher, dass die aktuellen Einstellungen für Anti-Hook und die Codeverschlüsselung für diese Datei geeignet sind. Wollen Sie diese Einstellungen zurücksetzen?
str(IDS_STRING189)=Fehler beim erstellen der Zieldatei! Bitte stellen Sie sicher, dass die Keygen.exe existiert und Sie Schreibrechte für dieses Verzeichnis besitzen!
str(IDS_STRING190)=Exportieren des Lizenzgenerators erfolgreich!
str(IDS_STRING191)=Sektion_A
str(IDS_STRING192)=Sektion_B
str(IDS_STRING193)=Sektion_C
str(IDS_STRING194)=Ausführbare Datei or Schlüsseldatei|*.exe;*.dll;*.ocx;*.scr;*.key|Alle Dateien (*.*)|*.*|
str(IDS_STRING195)=%d Decode_Section_A Makro(s) gefunden!
str(IDS_STRING196)=%d Decode_Section_B Makro(s) gefunden!
str(IDS_STRING197)=%d Decode_Section_C Makro(s) gefunden!
str(IDS_STRING198)=Sektion wird entschlüsselt
str(IDS_STRING199)=Codebereich auswählen um per Schlüssel zu entschlüssen.
str(IDS_STRING200)=Codebereich auswählen um per Schlüssel zu entschlüssen.
str(IDS_STRING201)=Sektion_A
str(IDS_STRING202)=Sektion_B
str(IDS_STRING203)=Sektion_C
str(IDS_STRING204)=Sind Sie sicher, dass alle ungeschützten Funktionen gelöscht werden sollen?
str(IDS_STRING205)=Aktuelles Projekt konnte nicht exportiert werden. Speichern?
str(IDS_STRING206)=Aktuelles Projekt hat keinen Hauptschlüssel. Fortfahren?
str(IDS_STRING207)=Aktuelle Einstellungen haben sich geändert. Speichern?
str(IDS_STRING208)=Kein Wasserzeichen gefunden!
str(IDS_STRING209)=Plugins
str(IDS_STRING210)=Manage the third party plugins
str(IDS_STRING211)=Name
str(IDS_STRING212)=Version
str(IDS_STRING213)=Beschreibung
str(IDS_STRING214)=Status
str(IDS_STRING215)=Aktivieren
str(IDS_STRING216)=Deaktivieren
str(IDS_STRING217)=Autor
str(IDS_STRING218)=Sie müssen zuerst eine Datei öffnen bevor Sie das Verschlüsselungsmodul aktivieren!
str(IDS_STRING220)=Schütze Code, bitte warten...
str(IDS_STRING221)=Lizenzverwaltung
str(IDS_STRING222)=Lizenzkontrolle und -verwaltung
str(IDS_STRING223)=PE Informationen:

menu(IDD_PECANCER)->0x80000000=Datei (&F)
menu(IDD_PECANCER)->0x80000001=Schutz (&P) 
menu(IDD_PECANCER)->0x80000002=Werkzeuge (&T)
menu(IDD_PECANCER)->0x80000003=Hilfe (&H)

menu(IDD_PECANCER)->ID_NEWPFILE=Neu (&N)
menu(IDD_PECANCER)->ID_OPENPFILE=Öffnen (&O)...
menu(IDD_PECANCER)->ID_SAVEPFILE=Speichern (&S)
menu(IDD_PECANCER)->ID_SAVEASPFILE=Speichern als (&A)...
menu(IDD_PECANCER)->IDM_EXIT=Beenden (&X)
menu(IDD_PECANCER)->ID_MENU_PROTECT=Schützen (&P)
menu(IDD_PECANCER)->ID_MENU_TEST=Testen (&T)
menu(IDD_PECANCER)->IDM_WATERTOOL=Wasserzeichen anzeigen
menu(IDD_PECANCER)->IDM_CLEARLIC=Lokale Testinformationen zurücksetzen
menu(IDD_PECANCER)->IDM_GENKMAKER=Lizenzgenerator exportieren
menu(IDD_PECANCER)->IDM_HOMEPAGE=Homepage
menu(IDD_PECANCER)->IDM_HELP=Hilfe (&H)
menu(IDD_PECANCER)->IDM_ABOUT=Über (&A)...

pmenu(IDR_IMPORT_ENCRYPT)->IDM_IMPORT_NOTENCRYPT=Nicht schützen
pmenu(IDR_IMPORT_ENCRYPT)->IDM_IMPORT_ENCRYPT=Level 1
pmenu(IDR_IMPORT_ENCRYPT)->ID_IMPORT_ENCRYPT002=Level 2

dlg(IDD_TAB1)->IDC_STPJ_NAME=Projektname:
dlg(IDD_TAB1)->IDC_TXT_SRC=Quelldatei:
dlg(IDD_TAB1)->IDC_TXT_DST=Zieldatei:
dlg(IDD_TAB1)->IDC_BTNOPEN=Öffnen (&O)
dlg(IDD_TAB1)->IDC_BTNSELECT=Auswählen (&S)
dlg(IDD_TAB1)->IDC_TXT_DST2=PE Informationen:

dlg(IDD_TAB2)->IDC_CHECK4=Import Table Schutz
dlg(IDD_TAB2)->IDC_BUTTON1=Einstellungen
dlg(IDD_TAB2)->IDC_CHECK14=Befehlsanweisungen schützen
dlg(IDD_TAB2)->IDC_CHECK3=Ressourcen komprimieren
dlg(IDD_TAB2)->IDC_CHECK13=Symbol komprimieren
dlg(IDD_TAB2)->IDC_GRP_NORMAL=Einfach Einstellungen
dlg(IDD_TAB2)->IDC_TXT_ANTDBG=Anti-Debug
dlg(IDD_TAB2)->IDC_CHECK7=Prüfsummenschutz
dlg(IDD_TAB2)->IDC_CHECK26=Multi-Thread Schutz
dlg(IDD_TAB2)->IDC_CHECK9=Overlay überprüfen
dlg(IDD_TAB2)->IDC_CHECK10=Nur-lesen Bereich überprüfen
dlg(IDD_TAB2)->IDC_CHECK19=Overlays erhalten
dlg(IDD_TAB2)->IDC_CHECK20=Sektionsname:
dlg(IDD_TAB2)->IDC_BUTTON5=Zufällig
dlg(IDD_TAB2)->IDC_GRP_SPLASH=Startbildschirm
dlg(IDD_TAB2)->IDC_CHECK5=Aktivieren
dlg(IDD_TAB2)->IDC_TXTWAY=Typ:
dlg(IDD_TAB2)->IDC_TXTTIME=Verzögerung:
dlg(IDD_TAB2)->IDC_TXTHAOMIAO=ms
dlg(IDD_TAB2)->IDC_TXTBITMAP=Bitmap:
dlg(IDD_TAB2)->IDC_BUTTON2=Öffnen
dlg(IDD_TAB2)->IDC_GRP_MSG=Erinnerungsnachricht
dlg(IDD_TAB2)->IDC_DISPLAY_LEVEL2=Doppelklick um die Nachrichten zu bearbeiten
dlg(IDD_TAB2)->IDC_BUTTON6=Standard

dlg(IDD_DLGFUNCOPTS)->IDD_DLGFUNCOPTS=Funktionseinstellungen
dlg(IDD_DLGFUNCOPTS)->IDC_RADIO4=Spezielle Funktionen
dlg(IDD_DLGFUNCOPTS)->IDC_RADIO6=Aktuelle Funktionen
dlg(IDD_DLGFUNCOPTS)->IDOK_3=OK

dlg(IDD_DLGMSGSET)->IDD_DLGMSGSET=Nachrichteninhalt
dlg(IDD_DLGMSGSET)->IDC_CHECK1=Aktivieren
dlg(IDD_DLGMSGSET)->IDC_TXT_IDAT=min
dlg(IDD_DLGMSGSET)->IDC_RADIO5=Nachricht
dlg(IDD_DLGMSGSET)->IDC_RADIO6=Fenster
dlg(IDD_DLGMSGSET)->IDC_RADIO7=Lua Skript
dlg(IDD_DLGMSGSET)->IDB_CANCEL2=Testen
dlg(IDD_DLGMSGSET)->IDC_BUTTON1=Speichern
dlg(IDD_DLGMSGSET)->IDC_BUTTON2=Abbrechen

dlg(IDD_DLGALERTBOX)->IDC_TXT_CAP=Titel:
dlg(IDD_DLGALERTBOX)->IDC_RADIO1=Fehler
dlg(IDD_DLGALERTBOX)->IDC_RADIO2=Warnung
dlg(IDD_DLGALERTBOX)->IDC_RADIO3=Frage
dlg(IDD_DLGALERTBOX)->IDC_RADIO4=Information

dlg(IDD_DLGALERTSCRIPT)->IDC_ST1=Skript ausführen:

dlg(IDD_DLGALERTWND)->IDC_ST_WID=Fenster ID:
dlg(IDD_DLGALERTWND)->IDC_STINFO=HINWEIS: Alle Fenster und Ereignis IDs müssen in der DialogRes festgelegt werden.
dlg(IDD_DLGALERTWND)->IDC_GRP_EVENT=Eventliste
dlg(IDD_DLGALERTWND)->IDC_GRP_EVENTSET=Einstellungen
dlg(IDD_DLGALERTWND)->IDC_TXT_IDZ=Bei Ereignis:
dlg(IDD_DLGALERTWND)->IDC_TXT_IDX=Zugewiesene ID:
dlg(IDD_DLGALERTWND)->IDC_STRUNS=Skript ausführen:
dlg(IDD_DLGALERTWND)->IDC_BUTTON1=All löschen
dlg(IDD_DLGALERTWND)->IDC_BUTTON3=Löschen
dlg(IDD_DLGALERTWND)->IDC_BUTTON2=Neu
dlg(IDD_DLGALERTWND)->IDC_BUTTON10=Speichern

dlg(IDD_TAB3)->IDC_GRP_ANTIHOOK=Anti-Hook
dlg(IDD_TAB3)->IDC_CHECK1=Aktivieren
dlg(IDD_TAB3)->IDC_CHECK3=Standardeinstellungen verwenden
dlg(IDD_TAB3)->IDC_BUTTON1=Hinzufügen
dlg(IDD_TAB3)->IDC_BUTTON4=Löschen
dlg(IDD_TAB3)->IDC_BUTTON5=Alle wählen
dlg(IDD_TAB3)->IDC_BUTTON2=Alle löschen
dlg(IDD_TAB3)->IDC_TXT_ANTIHOOK=Es wird dringend empfohlen die Standardeinstellungen zu verwenden und ausschließlich System DLLs zu verwenden. Damit verhindern Sie, das hooken von Funktionen.
dlg(IDD_TAB3)->IDC_GRP_BLACKMOD=Sperrliste für Module
dlg(IDD_TAB3)->IDC_CHECK27=Aktivieren
dlg(IDD_TAB3)->IDC_BUTTON8=Hinzufügen
dlg(IDD_TAB3)->IDC_BUTTON12=Löschen
dlg(IDD_TAB3)->IDC_BUTTON9=Alle löschen
dlg(IDD_TAB3)->IDC_TXT_BMOD=Der ZProtect Loader wird die kernel32.dll nur importieren, wenn Sie diese Option aktivieren.
dlg(IDD_TAB3)->IDC_GRP_P=Code Scrambler
dlg(IDD_TAB3)->IDC_CHECK2=Aktivieren
dlg(IDD_TAB3)->IDC_BUTTON7=Re-Analysieren
dlg(IDD_TAB3)->IDC_STGSET=Globale Einstellungen
dlg(IDD_TAB3)->IDC_STOEP=´ÓÈë¿Ú·ÖÎö
dlg(IDD_TAB3)->IDC_CHECK48=Aktivieren
dlg(IDD_TAB3)->IDC_STLEVEL=Layer
dlg(IDD_TAB3)->IDC_STALVL=Anti-Trace Level
dlg(IDD_TAB3)->IDC_STBLVL=Komplexität
dlg(IDD_TAB3)->IDC_CHECK47=CALLs && JMPs
dlg(IDD_TAB3)->IDC_STCNUM=Quantität
dlg(IDD_TAB3)->IDC_STJNUM=Befehlslayer
dlg(IDD_TAB3)->IDC_CHECK14=Referenzen
dlg(IDD_TAB3)->IDC_STRNUM=Quantität
dlg(IDD_TAB3)->IDC_CHECK41=Funktionen
dlg(IDD_TAB3)->IDC_STSNUM=Quantität

dlg(IDD_PROCSET)->IDC_TXT_ADDR=Name:
dlg(IDD_PROCSET)->IDC_TXT_ADDRESS=Adr. (Start):
dlg(IDD_PROCSET)->IDC_TXT_ADDRESS2=Adr. (Ende):
dlg(IDD_PROCSET)->IDC_CHECK1=Aktiv
dlg(IDD_PROCSET)->IDC_BUTTON1=Auto-Auffinden
dlg(IDD_PROCSET)->IDC_TXT_PTYPE=Typ:
dlg(IDD_PROCSET)->IDB_EDIT5=Alle löschen
dlg(IDD_PROCSET)->IDB_EDIT2=Hinzufügen
dlg(IDD_PROCSET)->IDB_EDIT=Ändern
dlg(IDD_PROCSET)->IDB_EDIT3=Löschen
dlg(IDD_PROCSET)->IDB_EDIT4=Schleifenfunktionen
dlg(IDD_PROCSET)->IDC_STVMG=VM Einstellungen
dlg(IDD_PROCSET)->IDC_CHECK2=Nicht emulierbare Anweisungen überspringen
dlg(IDD_PROCSET)->IDC_STOLG=Codekonfusionseinstellungen
dlg(IDD_PROCSET)->IDC_GRP_OLINFO=Komplexität

dlg(IDD_SCRIPTHDR)->IDC_STSLIST=Skriptliste:
dlg(IDD_SCRIPTHDR)->IDC_TXT1=Inhalt:
dlg(IDD_SCRIPTHDR)->IDC_BUTTON6=Löschen
dlg(IDD_SCRIPTHDR)->IDC_BUTTON7=Alle löschen
dlg(IDD_SCRIPTHDR)->IDC_TXT_ID2=Name:
dlg(IDD_SCRIPTHDR)->IDC_CHECK1=Aus Datei:
dlg(IDD_SCRIPTHDR)->IDC_BUTTON1=Auswählen
dlg(IDD_SCRIPTHDR)->IDC_BUTTON4=Neu
dlg(IDD_SCRIPTHDR)->IDC_BUTTON3=Hinzu./Speich.
dlg(IDD_SCRIPTHDR)->IDC_GRP_SCSAVE=Skripteinstellungen
dlg(IDD_SCRIPTHDR)->IDC_TXT_ID3=Speichern als:
dlg(IDD_SCRIPTHDR)->IDC_TXT_ID4=Pfad:
dlg(IDD_SCRIPTHDR)->IDC_BUTTON10=Auswählen
dlg(IDD_SCRIPTHDR)->IDC_STEXP=Exportieren
dlg(IDD_SCRIPTHDR)->IDC_RADIO1=Projektdatei
dlg(IDD_SCRIPTHDR)->IDC_RADIO2=Einzelne Datei
dlg(IDD_SCRIPTHDR)->IDC_BUTTON11=Konfiguration exportieren

dlg(IDD_MOREFUNC)->IDC_GRP_OPTIONS=Sonstige Einstellungen
dlg(IDD_MOREFUNC)->IDC_CHECK1=Hintergrundmusik
dlg(IDD_MOREFUNC)->IDC_CHECK18=Dateiformat (*.zpf) zuweisen
dlg(IDD_MOREFUNC)->IDC_GRP_THEME=GUI Farbe
dlg(IDD_MOREFUNC)->IDC_STIMP=Spezielle Funktionen
dlg(IDD_MOREFUNC)->IDC_STBK_NAME=DLL Name:
dlg(IDD_MOREFUNC)->IDC_STBK_KEY=Funktionsname:
dlg(IDD_MOREFUNC)->IDC_BUTTON7=Hinzufügen
dlg(IDD_MOREFUNC)->IDC_BUTTON3=Löschen
dlg(IDD_MOREFUNC)->IDC_BUTTON1=Alle löschen
dlg(IDD_MOREFUNC)->IDC_STSKGRP=Design
dlg(IDD_MOREFUNC)->IDC_STBK_NAME2=Designdatei:
dlg(IDD_MOREFUNC)->IDC_BUTTON10=Auswählen

dlg(IDD_LICENSE)->IDC_GRP_HARDID=Hardwaresperre
dlg(IDD_LICENSE)->IDC_CHECK1=MAC-Adresse
dlg(IDD_LICENSE)->IDC_CHECK11=Festplatte
dlg(IDD_LICENSE)->IDC_CHECK2=CPU
dlg(IDD_LICENSE)->IDC_CHECK4=BIOS
dlg(IDD_LICENSE)->IDC_CHECK14=Betriebssystem
dlg(IDD_LICENSE)->IDC_GRP_LICSET=Einstellungen
dlg(IDD_LICENSE)->IDC_CHECK5=Ausführzeit:
dlg(IDD_LICENSE)->IDC_TXT_MIN=min
dlg(IDD_LICENSE)->IDC_CHECK6=Ablaufdatum:
dlg(IDD_LICENSE)->IDC_CHECK7=Ausführen:
dlg(IDD_LICENSE)->IDC_TXT_TIMES=mal
dlg(IDD_LICENSE)->IDC_CHECK8=Testphase:
dlg(IDD_LICENSE)->IDC_TXT_DAYS=Tag(e)
dlg(IDD_LICENSE)->IDC_CHECK3=Startpasswort:
dlg(IDD_LICENSE)->IDC_CHECK20=Wasserzeichen:
dlg(IDD_LICENSE)->IDC_CHECK10=Webseite:
dlg(IDD_LICENSE)->IDC_CHECK21=Erinnerungsnachricht anzeigen
dlg(IDD_LICENSE)->IDC_TXT_REG=min
dlg(IDD_LICENSE)->IDC_CHECK9=Schlüssel zum ausführen benötigt
dlg(IDD_LICENSE)->IDC_CHECK13=Schlüsseldatei:
dlg(IDD_LICENSE)->IDC_GRP_LIC_GLOBA=Globale Einstellungen
dlg(IDD_LICENSE)->IDC_CHECK40=Nur diese Schlüsseldatei erlauben
dlg(IDD_LICENSE)->IDC_GRP_LIC_GLOBA2=Liste gesperrter Lizenzen
dlg(IDD_LICENSE)->IDC_STBK_NAME=Name:
dlg(IDD_LICENSE)->IDC_BUTTON7=Hinzufügen
dlg(IDD_LICENSE)->IDC_BUTTON3=Löschen
dlg(IDD_LICENSE)->IDC_BUTTON1=Alle löschen

dlg(IDD_KEYGEN)->IDC_CHECK1=Klartext
dlg(IDD_KEYGEN)->IDC_GRP_SN=Lizenzgenerator
dlg(IDD_KEYGEN)->IDC_TXT_HID12=Hauptschlüssel:
dlg(IDD_KEYGEN)->IDC_TXT_HID=Hardware ID:
dlg(IDD_KEYGEN)->IDC_TXT_UNAME=Name:
dlg(IDD_KEYGEN)->IDC_TXT_SN=Seriennummer:
dlg(IDD_KEYGEN)->IDC_BUTTON1=Generieren
dlg(IDD_KEYGEN)->IDC_BUTTON14=In Zwischenablage kopieren
dlg(IDD_KEYGEN)->IDC_BUTTON13=Als Schlüsseldatei speichern
dlg(IDD_KEYGEN)->IDC_BUTTON3=Name
dlg(IDD_KEYGEN)->IDC_TXT_SN2=Wasserzeichen:

dlg(IDD_PROTECT)->IDC_BUTTON1=Schützen (&P)
dlg(IDD_PROTECT)->IDC_BUTTON2=Testen (&T)

dlg(IDD_DLGORDER)->IDC_STBUY_PRO3=Professional
dlg(IDD_DLGORDER)->IDC_STBUY_PRO5=    Die Professional Edition ist für individuelle Benutzer gedacht. In dieser Version sind keine Funktionslimitierungen vorhanden. Falls Sie die Professional Edition erwerben wollen, müssen Sie uns Ihre Hardware ID, Registrierungsname und Kontaktinformationen übermitteln.
dlg(IDD_DLGORDER)->IDC_STBUY_PRO6=Hardware ID:
dlg(IDD_DLGORDER)->IDC_STBUY_PRO=Jetzt kaufen
dlg(IDD_DLGORDER)->IDC_STBUY_PRO4=Enterprise
dlg(IDD_DLGORDER)->IDC_STBUY_PRO7=    Die Enterprise Edition ist für gewerbliche Benutzer gedacht. Falls Sie ein Unternehmen, eine Gruppe oder Team von Entwicklern repräsentieren, dann sollten Sie diese Edition wählen. Diese Version ist nicht von der Hardware abhängig, Sie müssen lediglich Ihre gewerblichen Kontaktinformationen an uns übermitteln.
dlg(IDD_DLGORDER)->IDC_STBUY_PRO2=Jetzt kaufen
dlg(IDD_DLGORDER)->IDC_STBUY_PRO9=Custom Edition
dlg(IDD_DLGORDER)->IDC_STBUY_PRO10=   Wir können Ihnen eventuell eine Special Edition anbieten, die Ihren Ansprüchen gerecht wird. Die Custom Edition unterscheidet sich von der für die Öffentlichkeit zur Verfügung gestellte Version und es handelt sich um eine einzigartige Kopie für Sie. Für mehr Informationen, treten Sie bitte mit uns via support@peguard.com in Kontakt.
dlg(IDD_DLGORDER)->IDC_STBUY_PRO8=Jetzt ordern

dlg(IDD_WATERVIEW)->IDD_WATERVIEW=Wasserzeichenbrowser
dlg(IDD_WATERVIEW)->IDC_ST1=Wasserzeichen anzeigen
dlg(IDD_WATERVIEW)->IDC_ST2=Hauptschlüssel:
dlg(IDD_WATERVIEW)->IDC_BUTTON1=Aktuell
dlg(IDD_WATERVIEW)->IDC_RADIO1=Datei
dlg(IDD_WATERVIEW)->IDC_RADIO2=Fortschritt
dlg(IDD_WATERVIEW)->IDC_RADIO3=Schlüsselstring
dlg(IDD_WATERVIEW)->IDC_STATIC10=Datei:
dlg(IDD_WATERVIEW)->IDC_STATIC11=Fortschritt:
dlg(IDD_WATERVIEW)->IDC_STATIC12=Schlüsselstring:
dlg(IDD_WATERVIEW)->IDB_OPEN=Auswählen
dlg(IDD_WATERVIEW)->IDB_OPEN2=Modul
dlg(IDD_WATERVIEW)->IDC_STV=Wasserzeichen
dlg(IDD_WATERVIEW)->IDC_BUTTON3=Aktualisieren

dlg(IDD_PLUGINS)->IDC_STLIST=Pluginliste:
dlg(IDD_PLUGINS)->IDC_BUTTON1=Aktivieren
dlg(IDD_PLUGINS)->IDC_BUTTON3=Deaktivieren
dlg(IDD_PLUGINS)->IDC_BUTTON6=Einstellungen
dlg(IDD_PLUGINS)->IDC_BUTTON7=Über...

//added in version 1.48
dlg(IDD_TAB1)->IDC_CHECK2=Create debug file:
dlg(IDD_TAB1)->IDC_BTNSELECT2=Select(&Y)

dlg(IDD_TAB2)->IDC_CHECK12=Software Marker:
dlg(IDD_TAB2)->IDC_BUTTON7=Random
dlg(IDD_TAB2)->IDC_CHECK45=Show unknown exception
dlg(IDD_TAB2)->IDC_CHECK41=Eliminate IAT

str(IDS_STRING224)=An original file needed to enable this option!